0 Replies Latest reply on Jul 6, 2012 4:00 AM by RanjanRahul

    Flex SDK 3.3 to SDK 3.5 Upgrade error

    RanjanRahul

      Hi ,

       

      I am getting following error message while try to run my application fro Flex Builder 3

      VerifyError: Error #1053: Illegal override of FlexModuleFactory in mx.core.FlexModuleFactory.

       

      I have upgraded my Flex SDK from 3.3 to 3.5.

      Application is working fine in ANT build but giving the above erroe message with IDE build.

      All the SWC files are cleaned and rebuilt.